@charset "utf-8";
/* CSS Document */

/* This is only used in FantasyTemplate2.dwt for positioning content within the scroll */

p {
	margin-bottom:1em;
}

div#FantasyMain {
	padding-top:150px;
	padding-bottom:15px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	div#FantasyMain { padding-top:130px; }
}

		div#FantasyMain div.subContent {
			width:700px;
			margin:0px auto;
		}
		
				div#PageTitle h1 {
					font-size:40px;
					margin-bottom:20px;
				}
				
				
				div#PageContent {
					min-height:400px;
					max-height:400px;
					margin-bottom:10px;
					padding:10px;
					overflow:auto;
					overflow-x:hidden;
				}